Collection Auction - Bug #5802

Admin --> Login --> User management --> Add --> If the admin adds a user with max character name

length then the admin gets redirected to "database error"” page.
02/09/2023 02:55 PM - Mohd Irfan

Status: New Start date: 02/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if the admin adds a user with max character name length then the admin gets redirected to "database error" page.
See attached screenshot:
History

#1 - 02/09/2023 03:38 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
